diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-control-messages.h ns-3.44/src/lte/model/lte-control-messages.h
--- ns-3.43/src/lte/model/lte-control-messages.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-control-messages.h	2025-03-09 16:55:49.599372000 -0700
@@ -13,8 +13,8 @@
 #include "ff-mac-common.h"
 #include "lte-rrc-sap.h"
 
-#include <ns3/ptr.h>
-#include <ns3/simple-ref-count.h>
+#include "ns3/ptr.h"
+#include "ns3/simple-ref-count.h"
 
 #include <list>
 
@@ -24,7 +24,7 @@
 class LteNetDevice;
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * The LteControlMessage provides a basic implementations for
  * control messages (such as PDCCH allocation map, CQI feedbacks)
@@ -59,13 +59,13 @@
     virtual ~LteControlMessage();
 
     /**
-     * \brief Set the type of the message
-     * \param type the type of the message
+     * @brief Set the type of the message
+     * @param type the type of the message
      */
     void SetMessageType(MessageType type);
     /**
-     * \brief Get the type of the message
-     * \return the type of the message
+     * @brief Get the type of the message
+     * @return the type of the message
      */
     MessageType GetMessageType();
 
@@ -76,7 +76,7 @@
 // -----------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  * The Downlink Data Control Indicator messages defines the RB allocation for the
  * users in the downlink
  */
@@ -87,14 +87,14 @@
     ~DlDciLteControlMessage() override;
 
     /**
-     * \brief add a DCI into the message
-     * \param dci the dci
+     * @brief add a DCI into the message
+     * @param dci the dci
      */
     void SetDci(DlDciListElement_s dci);
 
     /**
-     * \brief Get dic information
-     * \return dci messages
+     * @brief Get dic information
+     * @return dci messages
      */
     const DlDciListElement_s& GetDci();
 
@@ -105,7 +105,7 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  * The Uplink Data Control Indicator messages defines the RB allocation for the
  * users in the uplink
  */
@@ -116,14 +116,14 @@
     ~UlDciLteControlMessage() override;
 
     /**
-     * \brief add a DCI into the message
-     * \param dci the dci
+     * @brief add a DCI into the message
+     * @param dci the dci
      */
     void SetDci(UlDciListElement_s dci);
 
     /**
-     * \brief Get dic information
-     * \return dci messages
+     * @brief Get dic information
+     * @return dci messages
      */
     const UlDciListElement_s& GetDci();
 
@@ -134,7 +134,7 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  * The downlink CqiLteControlMessage defines an ideal list of
  * feedback about the channel quality sent by the UE to the eNodeB.
  */
@@ -145,14 +145,14 @@
     ~DlCqiLteControlMessage() override;
 
     /**
-     * \brief add a DL-CQI feedback record into the message.
-     * \param dlcqi the DL cqi feedback
+     * @brief add a DL-CQI feedback record into the message.
+     * @param dlcqi the DL cqi feedback
      */
     void SetDlCqi(CqiListElement_s dlcqi);
 
     /**
-     * \brief Get DL cqi information
-     * \return dlcqi messages
+     * @brief Get DL cqi information
+     * @return dlcqi messages
      */
     CqiListElement_s GetDlCqi();
 
@@ -163,7 +163,7 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  * The uplink BsrLteControlMessage defines the specific
  * extension of the CE element for reporting the buffer status report
  */
@@ -174,14 +174,14 @@
     ~BsrLteControlMessage() override;
 
     /**
-     * \brief add a BSR feedback record into the message.
-     * \param bsr the BSR feedback
+     * @brief add a BSR feedback record into the message.
+     * @param bsr the BSR feedback
      */
     void SetBsr(MacCeListElement_s bsr);
 
     /**
-     * \brief Get BSR information
-     * \return BSR message
+     * @brief Get BSR information
+     * @return BSR message
      */
     MacCeListElement_s GetBsr();
 
@@ -192,7 +192,7 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  * The downlink DlHarqFeedbackLteControlMessage defines the specific
  * messages for transmitting the DL HARQ feedback through PUCCH
  */
@@ -203,14 +203,14 @@
     ~DlHarqFeedbackLteControlMessage() override;
 
     /**
-     * \brief add a DL HARQ feedback record into the message.
-     * \param m the DL HARQ feedback
+     * @brief add a DL HARQ feedback record into the message.
+     * @param m the DL HARQ feedback
      */
     void SetDlHarqFeedback(DlInfoListElement_s m);
 
     /**
-     * \brief Get DL HARQ information
-     * \return DL HARQ message
+     * @brief Get DL HARQ information
+     * @return DL HARQ message
      */
     DlInfoListElement_s GetDlHarqFeedback();
 
@@ -221,7 +221,7 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * abstract model for the Random Access Preamble
  */
@@ -233,13 +233,13 @@
     /**
      * Set the Random Access Preamble Identifier (RAPID), see 3GPP TS 36.321 6.2.2
      *
-     * \param rapid the RAPID
+     * @param rapid the RAPID
      */
     void SetRapId(uint32_t rapid);
 
     /**
      *
-     * \return the RAPID
+     * @return the RAPID
      */
     uint32_t GetRapId() const;
 
@@ -250,7 +250,7 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * abstract model for the MAC Random Access Response message
  */
@@ -261,13 +261,13 @@
 
     /**
      *
-     * \param raRnti the RA-RNTI, see 3GPP TS 36.321 5.1.4
+     * @param raRnti the RA-RNTI, see 3GPP TS 36.321 5.1.4
      */
     void SetRaRnti(uint16_t raRnti);
 
     /**
      *
-     * \return  the RA-RNTI, see 3GPP TS 36.321 5.1.4
+     * @return  the RA-RNTI, see 3GPP TS 36.321 5.1.4
      */
     uint16_t GetRaRnti() const;
 
@@ -284,19 +284,19 @@
     /**
      * add a RAR to the MAC PDU, see 3GPP TS 36.321 6.2.3
      *
-     * \param rar the rar
+     * @param rar the rar
      */
     void AddRar(Rar rar);
 
     /**
      *
-     * \return a const iterator to the beginning of the RAR list
+     * @return a const iterator to the beginning of the RAR list
      */
     std::list<Rar>::const_iterator RarListBegin() const;
 
     /**
      *
-     * \return a const iterator to the end of the RAR list
+     * @return a const iterator to the end of the RAR list
      */
     std::list<Rar>::const_iterator RarListEnd() const;
 
@@ -308,8 +308,8 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
- * \brief Abstract model for broadcasting the Master Information Block (MIB)
+ * @ingroup lte
+ * @brief Abstract model for broadcasting the Master Information Block (MIB)
  *        within the control channel (BCCH).
  *
  * MIB is transmitted by eNodeB RRC and received by UE RRC at every radio frame,
@@ -322,19 +322,19 @@
 {
   public:
     /**
-     * \brief Create a new instance of MIB control message.
+     * @brief Create a new instance of MIB control message.
      */
     MibLteControlMessage();
 
     /**
-     * \brief Replace the MIB content of this control message.
-     * \param mib the desired MIB content
+     * @brief Replace the MIB content of this control message.
+     * @param mib the desired MIB content
      */
     void SetMib(LteRrcSap::MasterInformationBlock mib);
 
     /**
-     * \brief Retrieve the MIB content from this control message.
-     * \return the current MIB content that this control message holds
+     * @brief Retrieve the MIB content from this control message.
+     * @return the current MIB content that this control message holds
      */
     LteRrcSap::MasterInformationBlock GetMib() const;
 
@@ -346,8 +346,8 @@
 // ---------------------------------------------------------------------------
 
 /**
- * \ingroup lte
- * \brief Abstract model for broadcasting the System Information Block Type 1
+ * @ingroup lte
+ * @brief Abstract model for broadcasting the System Information Block Type 1
  *        (SIB1) within the control channel (BCCH).
  *
  * SIB1 is transmitted by eNodeB RRC and received by UE RRC at the 6th subframe
@@ -360,19 +360,19 @@
 {
   public:
     /**
-     * \brief Create a new instance of SIB1 control message.
+     * @brief Create a new instance of SIB1 control message.
      */
     Sib1LteControlMessage();
 
     /**
-     * \brief Replace the SIB1 content of this control message.
-     * \param sib1 the desired SIB1 content
+     * @brief Replace the SIB1 content of this control message.
+     * @param sib1 the desired SIB1 content
      */
     void SetSib1(LteRrcSap::SystemInformationBlockType1 sib1);
 
     /**
-     * \brief Retrieve the SIB1 content from this control message.
-     * \return the current SIB1 content that this control message holds
+     * @brief Retrieve the SIB1 content from this control message.
+     * @return the current SIB1 content that this control message holds
      */
     LteRrcSap::SystemInformationBlockType1 GetSib1() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-enb-cmac-sap.h ns-3.44/src/lte/model/lte-enb-cmac-sap.h
--- ns-3.43/src/lte/model/lte-enb-cmac-sap.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-enb-cmac-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -10,7 +10,7 @@
 #ifndef LTE_ENB_CMAC_SAP_H
 #define LTE_ENB_CMAC_SAP_H
 
-#include <ns3/packet.h>
+#include "ns3/packet.h"
 
 namespace ns3
 {
@@ -39,14 +39,14 @@
     /**
      * Add UE function
      *
-     * \param rnti
+     * @param rnti
      */
     virtual void AddUe(uint16_t rnti) = 0;
 
     /**
      * remove the UE, e.g., after handover or termination of the RRC connection
      *
-     * \param rnti
+     * @param rnti
      */
     virtual void RemoveUe(uint16_t rnti) = 0;
 
@@ -71,28 +71,28 @@
     /**
      * Add a new logical channel
      *
-     * \param lcinfo
-     * \param msu
+     * @param lcinfo
+     * @param msu
      */
     virtual void AddLc(LcInfo lcinfo, LteMacSapUser* msu) = 0;
 
     /**
      * Reconfigure an existing logical channel
      *
-     * \param lcinfo
+     * @param lcinfo
      */
     virtual void ReconfigureLc(LcInfo lcinfo) = 0;
 
     /**
      * release an existing logical channel
      *
-     * \param rnti
-     * \param lcid
+     * @param rnti
+     * @param lcid
      */
     virtual void ReleaseLc(uint16_t rnti, uint8_t lcid) = 0;
 
     /**
-     * \brief Parameters for [re]configuring the UE
+     * @brief Parameters for [re]configuring the UE
      */
     struct UeConfig
     {
@@ -109,7 +109,7 @@
     /**
      * update the configuration of the UE
      *
-     * \param params
+     * @param params
      */
     virtual void UeUpdateConfigurationReq(UeConfig params) = 0;
 
@@ -127,12 +127,12 @@
 
     /**
      *
-     * \return the current RACH configuration of the MAC
+     * @return the current RACH configuration of the MAC
      */
     virtual RachConfig GetRachConfig() = 0;
 
     /**
-     * \brief AllocateNcRaPreambleReturnValue structure
+     * @brief AllocateNcRaPreambleReturnValue structure
      *
      */
     struct AllocateNcRaPreambleReturnValue
@@ -146,9 +146,9 @@
      * Allocate a random access preamble for non-contention based random access (e.g., for
      * handover).
      *
-     * \param rnti the RNTI of the UE who will perform non-contention based random access
+     * @param rnti the RNTI of the UE who will perform non-contention based random access
      *
-     * \return  the newly allocated random access preamble
+     * @return  the newly allocated random access preamble
      */
     virtual AllocateNcRaPreambleReturnValue AllocateNcRaPreamble(uint16_t rnti) = 0;
 };
@@ -168,21 +168,21 @@
     /**
      * request the allocation of a Temporary C-RNTI
      *
-     * \return the T-C-RNTI
+     * @return the T-C-RNTI
      */
     virtual uint16_t AllocateTemporaryCellRnti() = 0;
 
     /**
      * notify the result of the last LC config operation
      *
-     * \param rnti the rnti of the user
-     * \param lcid the logical channel id
-     * \param success true if the operation was successful, false otherwise
+     * @param rnti the rnti of the user
+     * @param lcid the logical channel id
+     * @param success true if the operation was successful, false otherwise
      */
     virtual void NotifyLcConfigResult(uint16_t rnti, uint8_t lcid, bool success) = 0;
 
     /**
-     * \brief Parameters for [re]configuring the UE
+     * @brief Parameters for [re]configuring the UE
      */
     struct UeConfig
     {
@@ -199,12 +199,12 @@
     /**
      * Notify the RRC of a UE config updated requested by the MAC (normally, by the scheduler)
      *
-     * \param params
+     * @param params
      */
     virtual void RrcConfigurationUpdateInd(UeConfig params) = 0;
 
     /**
-     * \brief Is random access completed function
+     * @brief Is random access completed function
      *
      * This method is executed to decide if the non contention based
      * preamble has to be reused or not upon preamble expiry. If the random access
@@ -212,8 +212,8 @@
      * If not, the same UE retains the preamble and other available preambles are
      * assigned to the required UEs.
      *
-     * \param rnti the C-RNTI identifying the user
-     * \return true if the random access in connected mode is completed
+     * @param rnti the C-RNTI identifying the user
+     * @return true if the random access in connected mode is completed
      */
     virtual bool IsRandomAccessCompleted(uint16_t rnti) = 0;
 };
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-enb-component-carrier-manager.cc ns-3.44/src/lte/model/lte-enb-component-carrier-manager.cc
--- ns-3.43/src/lte/model/lte-enb-component-carrier-manager.cc	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-enb-component-carrier-manager.cc	2025-03-09 16:55:49.599372000 -0700
@@ -11,7 +11,7 @@
 
 #include "lte-common.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-enb-component-carrier-manager.h ns-3.44/src/lte/model/lte-enb-component-carrier-manager.h
--- ns-3.43/src/lte/model/lte-enb-component-carrier-manager.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-enb-component-carrier-manager.h	2025-03-09 16:55:49.599372000 -0700
@@ -17,7 +17,7 @@
 #include "lte-mac-sap.h"
 #include "lte-rrc-sap.h"
 
-#include <ns3/object.h>
+#include "ns3/object.h"
 
 #include <map>
 #include <vector>
@@ -33,7 +33,7 @@
 class LteCcmMacSapProvider;
 
 /**
- * \brief The class implements Component Carrier Manager (CCM) that operates
+ * @brief The class implements Component Carrier Manager (CCM) that operates
  * using the Component Carrier Manager SAP interfaces.
  *
  * CCM receives measurement reports from an eNode RRC instance and is forwarding
@@ -71,72 +71,72 @@
     LteEnbComponentCarrierManager();
     ~LteEnbComponentCarrierManager() override;
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Set the "user" part of the ComponentCarrier Management SAP interface that
+     * @brief Set the "user" part of the ComponentCarrier Management SAP interface that
      *        this ComponentCarrier algorithm instance will interact with.
-     * \param s a reference to the "user" part of the interface, typically a
+     * @param s a reference to the "user" part of the interface, typically a
      *          member of an LteEnbRrc instance
      */
     virtual void SetLteCcmRrcSapUser(LteCcmRrcSapUser* s);
 
     /**
-     * \brief Export the "provider" part of the ComponentCarrier Management SAP interface.
-     * \return the reference to the "provider" part of the interface, typically to
+     * @brief Export the "provider" part of the ComponentCarrier Management SAP interface.
+     * @return the reference to the "provider" part of the interface, typically to
      *         be kept by an LteEnbRlc instance
      */
     virtual LteCcmRrcSapProvider* GetLteCcmRrcSapProvider();
 
     /**
-     * \brief This function returns a pointer to the LteCcmMacSapUser interface, which
+     * @brief This function returns a pointer to the LteCcmMacSapUser interface, which
      * is used by MAC to communicate to CCM when e.g. UL buffer status report is
      * received, or to notify CCM about PRB occupancy, and similar. Functions that are
      * specific for the communication between MAC and CCM.
      *
-     * \returns LteCcmMacSapUser*
+     * @returns LteCcmMacSapUser*
      */
     virtual LteCcmMacSapUser* GetLteCcmMacSapUser();
 
     /**
-     * \brief Returns the pointer to the LteMacSapProvider interface, the
+     * @brief Returns the pointer to the LteMacSapProvider interface, the
      * provider of MAC, which is this new architecture served by
      * LteEnbComponentCarrierManager object which will behave as a
      * proxy, and will forward calls between to MAC objects of
      * component carriers based on the logic implemented in the
      * specific component carrier manager.
      *
-     * \returns LteMacSapProvider*
+     * @returns LteMacSapProvider*
      */
     virtual LteMacSapProvider* GetLteMacSapProvider();
 
     /**
-     * \brief Set LteMacSapProvider interface for the MAC object of
+     * @brief Set LteMacSapProvider interface for the MAC object of
      * the specified component carrier.
      *
-     * \param componentCarrierId component carrier ID
-     * \param sap the MAC SAP provider
-     * \returns true if successful
+     * @param componentCarrierId component carrier ID
+     * @param sap the MAC SAP provider
+     * @returns true if successful
      */
     virtual bool SetMacSapProvider(uint8_t componentCarrierId, LteMacSapProvider* sap);
 
     /**
-     * \brief Set LteCcmMacSapProvider interface for the MAC object of
+     * @brief Set LteCcmMacSapProvider interface for the MAC object of
      * the specified component carrier. Through this interface CCM communicates with
      * MAC, e.g. it notifies MAC of the specific carrier when to scheduler UL BSR.
      *
-     * \param componentCarrierId component carrier ID
-     * \param sap the MAC SAP provider
-     * \returns true if successful
+     * @param componentCarrierId component carrier ID
+     * @param sap the MAC SAP provider
+     * @returns true if successful
      */
     virtual bool SetCcmMacSapProviders(uint8_t componentCarrierId, LteCcmMacSapProvider* sap);
 
     /**
-     * \brief Sets the total number of component carriers.
-     * \param noOfComponentCarriers number of component carriers
+     * @brief Sets the total number of component carriers.
+     * @param noOfComponentCarriers number of component carriers
      */
     virtual void SetNumberOfComponentCarriers(uint16_t noOfComponentCarriers);
 
@@ -145,15 +145,15 @@
     void DoDispose() override;
 
     /**
-     * \brief Implementation of ReportUeMeas.
-     * \param rnti Radio Network Temporary Identity, an integer identifying the UE
+     * @brief Implementation of ReportUeMeas.
+     * @param rnti Radio Network Temporary Identity, an integer identifying the UE
      *             where the report originates from
-     * \param measResults a single report of one measurement identity
+     * @param measResults a single report of one measurement identity
      */
     virtual void DoReportUeMeas(uint16_t rnti, LteRrcSap::MeasResults measResults) = 0;
 
     /**
-     * \brief Structure to represent UE info
+     * @brief Structure to represent UE info
      */
     struct UeInfo
     {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-enb-cphy-sap.h ns-3.44/src/lte/model/lte-enb-cphy-sap.h
--- ns-3.43/src/lte/model/lte-enb-cphy-sap.h	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-enb-cphy-sap.h	2025-03-09 16:55:49.599372000 -0700
@@ -12,7 +12,7 @@
 
 #include "lte-rrc-sap.h"
 
-#include <ns3/ptr.h>
+#include "ns3/ptr.h"
 
 #include <stdint.h>
 
@@ -38,82 +38,82 @@
     /**
      * Set cell ID
      *
-     * \param cellId the Cell Identifier
+     * @param cellId the Cell Identifier
      */
     virtual void SetCellId(uint16_t cellId) = 0;
 
     /**
      * Set bandwidth
      *
-     * \param ulBandwidth the UL bandwidth in PRBs
-     * \param dlBandwidth the DL bandwidth in PRBs
+     * @param ulBandwidth the UL bandwidth in PRBs
+     * @param dlBandwidth the DL bandwidth in PRBs
      */
     virtual void SetBandwidth(uint16_t ulBandwidth, uint16_t dlBandwidth) = 0;
 
     /**
      * Set EARFCN
      *
-     * \param ulEarfcn the UL EARFCN
-     * \param dlEarfcn the DL EARFCN
+     * @param ulEarfcn the UL EARFCN
+     * @param dlEarfcn the DL EARFCN
      */
     virtual void SetEarfcn(uint32_t ulEarfcn, uint32_t dlEarfcn) = 0;
 
     /**
      * Add a new UE to the cell
      *
-     * \param rnti the UE id relative to this cell
+     * @param rnti the UE id relative to this cell
      */
     virtual void AddUe(uint16_t rnti) = 0;
 
     /**
      * Remove an UE from the cell
      *
-     * \param rnti the UE id relative to this cell
+     * @param rnti the UE id relative to this cell
      */
     virtual void RemoveUe(uint16_t rnti) = 0;
 
     /**
      * Set the UE transmission power offset P_A
      *
-     * \param rnti the UE id relative to this cell
-     * \param pa transmission power offset
+     * @param rnti the UE id relative to this cell
+     * @param pa transmission power offset
      */
     virtual void SetPa(uint16_t rnti, double pa) = 0;
 
     /**
      * Set transmission mode
      *
-     * \param rnti the RNTI of the user
-     * \param txMode the transmissionMode of the user
+     * @param rnti the RNTI of the user
+     * @param txMode the transmissionMode of the user
      */
     virtual void SetTransmissionMode(uint16_t rnti, uint8_t txMode) = 0;
 
     /**
      * Set SRS configuration index
      *
-     * \param rnti the RNTI of the user
-     * \param srsCi the SRS Configuration Index of the user
+     * @param rnti the RNTI of the user
+     * @param srsCi the SRS Configuration Index of the user
      */
     virtual void SetSrsConfigurationIndex(uint16_t rnti, uint16_t srsCi) = 0;
 
     /**
      * Set master information block
      *
-     * \param mib the Master Information Block to be sent on the BCH
+     * @param mib the Master Information Block to be sent on the BCH
      */
     virtual void SetMasterInformationBlock(LteRrcSap::MasterInformationBlock mib) = 0;
 
     /**
      * Set system information block type 1
      *
-     * \param sib1 the System Information Block Type 1 to be sent on the BCH
+     * @param sib1 the System Information Block Type 1 to be sent on the BCH
      */
     virtual void SetSystemInformationBlockType1(LteRrcSap::SystemInformationBlockType1 sib1) = 0;
 
     /**
      * Get reference signal power
      *
-     * \return Reference Signal Power for SIB2
+     * @return Reference Signal Power for SIB2
      */
     virtual int8_t GetReferenceSignalPower() = 0;
 };
@@ -144,7 +144,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteEnbCphySapProvider(C* owner);
 
@@ -263,7 +263,7 @@
     /**
      * Constructor
      *
-     * \param owner the owner class
+     * @param owner the owner class
      */
     MemberLteEnbCphySapUser(C* owner);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/lte-enb-mac.cc ns-3.44/src/lte/model/lte-enb-mac.cc
--- ns-3.43/src/lte/model/lte-enb-mac.cc	2024-10-09 16:41:10.036656400 -0700
+++ ns-3.44/src/lte/model/lte-enb-mac.cc	2025-03-09 16:55:49.599372000 -0700
@@ -18,10 +18,10 @@
 #include "lte-mac-sap.h"
 #include "lte-radio-bearer-tag.h"
 
-#include <ns3/log.h>
-#include <ns3/packet.h>
-#include <ns3/pointer.h>
-#include <ns3/simulator.h>
+#include "ns3/log.h"
+#include "ns3/packet.h"
+#include "ns3/pointer.h"
+#include "ns3/simulator.h"
 
 namespace ns3
 {
@@ -41,7 +41,7 @@
     /**
      * Constructor
      *
-     * \param mac the MAC
+     * @param mac the MAC
      */
     EnbMacMemberLteEnbCmacSapProvider(LteEnbMac* mac);
 
@@ -126,7 +126,7 @@
     /**
      * Constructor
      *
-     * \param mac the MAC
+     * @param mac the MAC
      */
     EnbMacMemberFfMacSchedSapUser(LteEnbMac* mac);
 
@@ -161,7 +161,7 @@
     /**
      * Constructor
      *
-     * \param mac the MAC
+     * @param mac the MAC
      */
     EnbMacMemberFfMacCschedSapUser(LteEnbMac* mac);
 
@@ -233,7 +233,7 @@
     /**
      * Constructor
      *
-     * \param mac the MAC
+     * @param mac the MAC
      */
     EnbMacMemberLteEnbPhySapUser(LteEnbMac* mac);
 
